body {
    background: rgb(20, 142, 236);
    font: normal 1.25rem "Arial", sans-serif;
}

header {
    color: #ffffff;
    text-align: center;
}

footer {
    color: #ffffff;
    text-align: center;
    font-style: italic;
}

footer a {
    border: 1px solid #ffffff;
    border-radius: 5px;
    color: #ffffff;
    padding: 5px 10px;
    text-decoration: none;
    transition: 0.3s, color 0.3s;
}

footer a:hover {
    background: #ffffff;
    color: rgb(20, 142, 236);
}

section {
    background: #ffffff;
    border-radius: 10px;
    padding: 15px;
    width: 500px;
    margin: auto;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}

div {
    text-align: center;
    padding: 10px;
}

img {
    width: 300px;
}